
QGIS Application - Bug report #93

file selector doesn't accept wildcards anymore

2006-04-20 01:59 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10152

Description

File selector doesn't accept wildcards in 0.8 anymore. It used to work in 0.74 and was a great feature. Please bring it back.

Maciek

History

#1 - 2006-04-22 01:07 AM - Gavin Macaulay -

I no longer have 0.7.4 to test - how did one use wildcards in the file selector dialog in 0.7.4?

#2 - 2006-05-11 01:37 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This is a problem with Qt4. It looks like the wildcard facility will be reinstated in Qt 4.2.0 (

http://www.trolltech.com/developer/task-tracker/index_html?method=entry&#38;id=106069. It appears that the wildcard facility is in Qt4 for windows, but

not X11 (not sure about Mac).

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
